D&D Forums - MyBB Plugins & Themes
Error installing theme? - Printable Version

+- D&D Forums - MyBB Plugins & Themes (https://developement.design/forum)
+-- Forum: MyBB Ressources (https://developement.design/forum/Forum-mybb-ressources)
+--- Forum: Premium MyBB Themes (https://developement.design/forum/Forum-premium-mybb-themes)
+---- Forum: Support (https://developement.design/forum/Forum-support--18)
+---- Thread: Error installing theme? (/Thread-error-installing-theme)



Error installing theme? - DocMajick - 03-14-2020

I am getting the following error when trying to import the XML file of the theme;

Code:
This theme has been written for another version of MyBB. Please check the "Ignore Version Compatibility" to ignore this error.

I am using myBB v1.8.22 and have uploaded all the files in the upload folder. Can I just ignore this or is there an update needed to install this?


RE: Error installing theme? - AmazOuz - 04-23-2020

Hello, sorry for being late i had some issues. Just ignore Wink